Get a recording link for the conversation with your team
curl --request GET \
--url https://api.pineyard.ai/calls/{id}/human-leg/recording \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/calls/{id}/human-leg/recording', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/calls/{id}/human-leg/recording"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"url": "<string>",
"expiresAt": "<string>"
}Calls
Get a recording link for the conversation with your team
A signed link, valid for 15 minutes, to the recording of the part of a transferred call where the caller spoke with your team. Answers 404 not_found while transfer outcomes are not enabled for your workspace, and 404 no_recording when there is nothing to serve. See Round-robin transfer.
GET
/
calls
/
{id}
/
human-leg
/
recording
Get a recording link for the conversation with your team
curl --request GET \
--url https://api.pineyard.ai/calls/{id}/human-leg/recording \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/calls/{id}/human-leg/recording', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/calls/{id}/human-leg/recording"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"url": "<string>",
"expiresAt": "<string>"
}
